Bug 63484 - Incomplete UI specs for branding
Incomplete UI specs for branding
Status: VERIFIED FIXED
Product: apisupport
Classification: Unclassified
Component: Project
5.x
All All
: P1 (vote)
: 5.x
Assigned To: Jesse Glick
issues@apisupport
5.0-beta-waiver
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-01 09:08 UTC by pzajac
Modified: 2005-09-23 15:13 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pzajac 2005-09-01 09:08:39 UTC
The branding panels (module suite customizer) are not in UI specs (phase V).
Comment 1 Jesse Glick 2005-09-01 18:32:54 UTC
Yes, I know, I haven't completed this UI spec. Don't refer to it yet.
Comment 2 Martin Balin 2005-09-20 13:33:21 UTC
Not a Beta stopper.
Comment 3 Jesse Glick 2005-09-23 00:20:02 UTC
There now. Still needs review, and of course current impl is somewhat different
(mostly in labelling and organization).
Comment 4 Jesse Glick 2005-09-23 00:20:17 UTC
Forgot to mark as fixed.
Comment 5 pzajac 2005-09-23 15:13:47 UTC
great, it seems be ok 


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo